Subject: [BEHAVE] [Errata Verified] RFC5766 (3854)

From: RFC Errata System <[email-masked]>
Date: Wed, 13 Jan 2016 09:59:34 -0800 (PST)

The following errata report has been verified for RFC5766,
"Traversal Using Relays around NAT (TURN): Relay Extensions to Session Traversal Utilities for NAT (STUN)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5766&eid=3854

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Venu <[email-masked]>
Date Reported: 2013-12-31
Verified by: Spencer Dawkins (IESG)

Section: 11

Original Text
-------------
0x4000 through 0x7FFF: These values are the allowed channel
numbers (16,383 possible values).

Corrected Text
--------------
0x4000 through 0x7FFF: These values are the allowed channel
numbers (16,384 possible values).

Notes
-----
Section 11.2: The channel number is in the range 0x4000 through 0x7FFE
(inclusive);
Since both the values are inclusive it should be 16384 = (0x7FFF-0x4000 + 1)

--------------------------------------
RFC5766 (draft-ietf-behave-turn-16)
--------------------------------------
Title               : Traversal Using Relays around NAT (TURN): Relay Extensions to Session Traversal Utilities for NAT (STUN)
Publication Date    : April 2010
Author(s)           : R. Mahy, P. Matthews, J. Rosenberg
Category            : PROPOSED STANDARD
Source              : Behavior Engineering for Hindrance Avoidance
Area                : Transport
Stream              : IETF
Verifying Party     : IESG